Index: /trunk/language/vi_VN/admin.lang.php
===================================================================
--- /trunk/language/vi_VN/admin.lang.php	(revision 12680)
+++ /trunk/language/vi_VN/admin.lang.php	(revision 12681)
@@ -206,5 +206,4 @@
 $lang['High definition enabled'] = 'Bật chế độ xem hình lớn';
 $lang['File'] = 'Tệp tin';
-$lang['Filesize'] = 'Cỡ file';
 $lang['first photo added on %s'] = 'thành phần đầu tiên đã được thêm vào %s';
 $lang['Forbidden'] = 'Bị cấm';
@@ -396,5 +395,4 @@
 $lang['Metadata synchronization results'] = 'Kết quả đồng bộ hóa metadata';
 $lang['only perform a simulation (no change in database will be made)'] = 'chỉ thực hiện công đoạn giả lập (không có sự thay đổi nào đối với cơ sở dữ liệu)';
-$lang['[Simulation]'] = '[Giả lập]';
 $lang['Simulation'] = 'Giả lập';
 $lang['directories + files'] = 'thư mục + tệp tin';
@@ -556,5 +554,4 @@
 $lang['nothing'] = 'không có gì';
 $lang['overrides existing values with empty ones'] = 'ghi đè giá trị đang tồn tại bằng giá trị rỗng';
-$lang['manage photo ranks'] = 'Quản lý xếp hạng hình ảnh';
 $lang['Manage photo ranks'] = 'Quản lý xếp hạng hình ảnh';
 $lang['Edit ranks'] = 'Biên tập xếp hạng';
@@ -694,5 +691,4 @@
 $lang['Set as default language for unregistered and new users'] = 'Thiết lập là ngôn ngữ mặc định cho nhóm người dùng mới và nhóm chưa đăng ký.';
 $lang['Add Photos'] = 'Thêm ảnh';
-$lang['Download'] = 'Tải xuống';
 $lang['The following tag was deleted'] = 'Thẻ sau đây đã bị xóa';
 $lang['Miscellaneous'] = 'Linh tinh';
Index: /trunk/language/vi_VN/common.lang.php
===================================================================
--- /trunk/language/vi_VN/common.lang.php	(revision 12680)
+++ /trunk/language/vi_VN/common.lang.php	(revision 12681)
@@ -122,5 +122,5 @@
 $lang['About Piwigo'] = 'Thông tin về Piwigo';
 $lang['You are not authorized to access the requested page'] = 'Bạn không được phép truy cập vào trang này';
-$lang['add to caddie'] = 'thêm vào caddie';
+$lang['Add to caddie'] = 'thêm vào caddie';
 $lang['add this photo to your favorites'] = 'thêm hình này vào danh sách ưa thích của mình';
 $lang['Administration'] = 'Điều hành viên';
@@ -170,6 +170,6 @@
 $lang['Delete'] = 'Xoá bỏ';
 $lang['descending'] = 'từ trên xuống';
-$lang['download'] = 'tải về';
-$lang['download this file'] = 'tải về file này';
+$lang['Download'] = 'Tải về';
+$lang['Download this file'] = 'tải về file này';
 $lang['edit'] = 'biên tập';
 $lang['wrong date'] = 'sai ngày tháng';
@@ -198,5 +198,4 @@
 $lang['Last'] = 'Cuối';
 $lang['Logout'] = 'Thoát';
-$lang['E-mail address'] = 'Địa chỉ email';
 $lang['obligatory'] = 'Phần bắt buộc';
 $lang['Maximum photo height'] = 'Chiều cao tối đa của hình';
Index: /trunk/language/zh_CN/admin.lang.php
===================================================================
--- /trunk/language/zh_CN/admin.lang.php	(revision 12680)
+++ /trunk/language/zh_CN/admin.lang.php	(revision 12681)
@@ -206,5 +206,4 @@
 $lang['High definition enabled'] = '激活高清功能';
 $lang['File'] = '文件';
-$lang['Filesize'] = '大小';
 $lang['first photo added on %s'] = '于 %s 上传了第一幅图';
 $lang['Forbidden'] = '禁止';
@@ -395,5 +394,4 @@
 $lang['Metadata synchronization results'] = '元数据更新结果';
 $lang['only perform a simulation (no change in database will be made)'] = '只进行模拟操作(不会改变数据库中的任何内容)';
-$lang['[Simulation]'] = '[模拟]';
 $lang['Simulation'] = '模拟';
 $lang['directories + files'] = '文件夹 + 文件';
@@ -554,5 +552,4 @@
 $lang['nothing'] = '没有内容';
 $lang['overrides existing values with empty ones'] = '用空数据来删除已存在的数据';
-$lang['manage photo ranks'] = '管理图片排序';
 $lang['Manage photo ranks'] = '管理图片排序';
 $lang['Edit ranks'] = '修改排序方式';
@@ -574,5 +571,4 @@
 $lang['Password is missing. Please enter the password.'] = '密码没有输入，请输入密码。';
 $lang['Password confirmation is missing. Please confirm the chosen password.'] = '密码确认未完成，请确认所选定的密码。';
-$lang['Password confirmation error.'] = '请确认错误。';
 $lang['Allow users to edit their own comments'] = '允许用户修改自己的评论';
 $lang['Allow users to delete their own comments'] = '允许用户删除自己的评论';
@@ -682,5 +678,4 @@
 $lang['Set as default language for unregistered and new users'] = '设置为游客和新用户的默认语言';
 $lang['Add Photos'] = '添加图片';
-$lang['Download'] = '下载';
 $lang['The following tag was deleted'] = '以下标签已删除';
 $lang['Miscellaneous'] = '杂项';
Index: /trunk/language/zh_CN/common.lang.php
===================================================================
--- /trunk/language/zh_CN/common.lang.php	(revision 12680)
+++ /trunk/language/zh_CN/common.lang.php	(revision 12681)
@@ -123,5 +123,5 @@
 $lang['About Piwigo'] = '关于Piwigo';
 $lang['You are not authorized to access the requested page'] = '无权访问此页';
-$lang['add to caddie'] = '添加到标记图片库';
+$lang['Add to caddie'] = '添加到标记图片库';
 $lang['add this photo to your favorites'] = '把图片放入收藏夹';
 $lang['Administration'] = '后台管理';
@@ -170,6 +170,6 @@
 $lang['Delete'] = '删除';
 $lang['descending'] = '降序';
-$lang['download'] = '下载';
-$lang['download this file'] = '下载此文件';
+$lang['Download'] = '下载';
+$lang['Download this file'] = '下载此文件';
 $lang['edit'] = '编辑';
 $lang['wrong date'] = '日期出错';
@@ -198,5 +198,4 @@
 $lang['Last'] = '最后';
 $lang['Logout'] = '注销';
-$lang['E-mail address'] = $lang['Email address'];
 $lang['obligatory'] = '必需';
 $lang['Maximum photo height'] = '图片的最大长度';
Index: /trunk/language/zh_TW/admin.lang.php
===================================================================
--- /trunk/language/zh_TW/admin.lang.php	(revision 12680)
+++ /trunk/language/zh_TW/admin.lang.php	(revision 12681)
@@ -206,5 +206,4 @@
 $lang['High definition enabled'] = '激活高清功能';
 $lang['File'] = '文件';
-$lang['Filesize'] = '大小';
 $lang['first photo added on %s'] = '於 %s 上傳了第一幅圖';
 $lang['Forbidden'] = '禁止';
@@ -395,5 +394,4 @@
 $lang['Metadata synchronization results'] = '元數據更新結果';
 $lang['only perform a simulation (no change in database will be made)'] = '只進行模擬操作(不會改變數據庫中的任何內容)';
-$lang['[Simulation]'] = '[模擬]';
 $lang['Simulation'] = '模擬';
 $lang['directories + files'] = '文件夾 + 文件';
@@ -554,5 +552,4 @@
 $lang['nothing'] = '沒有內容';
 $lang['overrides existing values with empty ones'] = '用空數據來刪除已存在的數據';
-$lang['manage photo ranks'] = '管理圖片排序';
 $lang['Manage photo ranks'] = '管理圖片排序';
 $lang['Edit ranks'] = '修改排序方式';
@@ -574,5 +571,4 @@
 $lang['Password is missing. Please enter the password.'] = '密碼沒有輸入，請輸入密碼。';
 $lang['Password confirmation is missing. Please confirm the chosen password.'] = '密碼確認未完成，請確認所選定的密碼。';
-$lang['Password confirmation error.'] = '請確認錯誤。';
 $lang['Allow users to edit their own comments'] = '允許用戶修改自己的評論';
 $lang['Allow users to delete their own comments'] = '允許用戶刪除自己的評論';
@@ -682,5 +678,4 @@
 $lang['Set as default language for unregistered and new users'] = '設置為遊客和新用戶的默認語言';
 $lang['Add Photos'] = '添加相片';
-$lang['Download'] = '下載';
 $lang['The following tag was deleted'] = '以下標籤已刪除';
 $lang['Miscellaneous'] = '雜項';
Index: /trunk/language/zh_TW/common.lang.php
===================================================================
--- /trunk/language/zh_TW/common.lang.php	(revision 12680)
+++ /trunk/language/zh_TW/common.lang.php	(revision 12681)
@@ -123,5 +123,5 @@
 $lang['About Piwigo'] = '關於Piwigo';
 $lang['You are not authorized to access the requested page'] = '你無權訪問此頁';
-$lang['add to caddie'] = '放入購物籃';
+$lang['Add to caddie'] = '放入購物籃';
 $lang['add this photo to your favorites'] = '把圖片放到收藏夾';
 $lang['Administration'] = '管理員';
@@ -170,6 +170,6 @@
 $lang['Delete'] = '刪除';
 $lang['descending'] = '降序';
-$lang['download'] = '下載';
-$lang['download this file'] = '下載此文件';
+$lang['Download'] = '下載';
+$lang['Download this file'] = '下載此文件';
 $lang['edit'] = '編輯';
 $lang['wrong date'] = '日期出錯';
@@ -198,5 +198,4 @@
 $lang['Last'] = '最後';
 $lang['Logout'] = '註銷';
-$lang['E-mail address'] = $lang['Email address'];
 $lang['obligatory'] = '必需';
 $lang['Maximum photo height'] = '圖片的最大長度';
Index: /trunk/template-extension/distributed/samples/my-picture.tpl
===================================================================
--- /trunk/template-extension/distributed/samples/my-picture.tpl	(revision 12680)
+++ /trunk/template-extension/distributed/samples/my-picture.tpl	(revision 12681)
@@ -51,6 +51,6 @@
 {/if}
 {if isset($current.U_DOWNLOAD)}
-		<a href="{$current.U_DOWNLOAD}" title="{'download this file'|@translate}" class="pwg-state-default pwg-button" rel="nofollow">
-			<span class="pwg-icon pwg-icon-save">&nbsp;</span><span class="pwg-button-text">{'download'|@translate}</span>
+		<a href="{$current.U_DOWNLOAD}" title="{'Download this file'|@translate}" class="pwg-state-default pwg-button" rel="nofollow">
+			<span class="pwg-icon pwg-icon-save">&nbsp;</span><span class="pwg-button-text">{'Download'|@translate}</span>
 		</a>
 {/if}
